A { color:#245aa6; text-decoration:underline; }
A:hover { color:#f18f40; text-decoration:underline; }

@font-face{
font-family: 'Nimbus Sans';
src: url('/essplus/fonts/nimbus-sans.eot');
src: url('/essplus/fonts/nimbus-sans.eot?#iefix') format('embedded-opentype'),
     url('/essplus/fonts/nimbus-sans.woff') format('woff'),
     url('/essplus/fonts/nimbus-sans.ttf') format('truetype'),
     url('/essplus/fonts/nimbus-sans.svg#webfont') format('svg');
}

/*  These bits are used for centering a page */
body {
    text-align: center;
    background-color:#fff;
}

html *, body * {
    font-family: "Open Sans", Verdana, Arial, Helvetica, sans-serif;
}

h1 {
    text-align: left;
    padding-left: 12px;
    vertical-align: middle;
    background-image: none;
    color: #0193CF;
    font-family: 'Nimbus Sans', Arial, Helvetica, sans-serif;
    font-size: 45px;
    font-weight: bold;
}

#page_container {
   width:960px;
   margin:8px auto 0 auto;
   text-align: left;

}
.breadcrumbs{
    width: 960px;
    float: right;
    padding: 0px;
    margin: 0px;
    display:none;
}

/* Done centering */
input, body, td, th, div, p, span, li, select {
    font-size:14px;
}

table thead th {
    font-size:14px;
}

table tbody tr.even td,
table tbody tr.odd td {
    font-size:14px;
}

table tbody tr.even td {
    background-color:#f0f0f0;
}
table tbody tr.even td {
    background-color:#fff;
}

.member_activity_transactions td {
    padding:6px;
}

li {
    margin:8px 0;
}

.page_top {
    margin:0px;
    padding:0px;
	background-color:#ffffff;
}

.navitem_normal:first-child {
	border-left:1px solid #245aa6;
	border-right:1px solid #FFF;
	border-top:1px solid #FFF;
	border-bottom: 3px solid #245aa6;
}

.navitem_normal {
	background: #245aa6;
	border-left:1px solid #ccc;
	border-right:1px solid #FFF;
	border-top:1px solid #FFF;
	border-bottom: 3px solid #245aa6;
}
.navitem_hover:first-child {
	background: #245aa6;
	border-left:1px solid #245aa6;
	border-right:1px solid #FFF;
	border-top:1px solid #FFF;
	border-bottom: 3px solid #ffffff;
}
.navitem_hover {
	background: #245aa6;
	border-left:1px solid #ccc;
	border-right:1px solid #FFF;
	border-top:1px solid #FFF;
	border-bottom: 3px solid #ffffff;
}

.navitem {
	color: #21448f;
	font-size: 15px;
	font-weight: normal;
    padding: 3px;
    text-align: center;
    cursor: pointer;
}
.navitem a:hover, .navitem_hover a, .navitem a {
    color: #FFF;
    text-decoration: none;
}

.navbar_footer {
	padding: 10px 0px;
    line-height: 20px;
    text-align: right;
    background: url({ws_client}images/banner_grey_fade.jpg) center top repeat-x;
}

.navbar_footer_logout, .navbar_footer_logout a {
    color:#666666;
    text-decoration:none;
    font-size: 14px;
    font-weight: bold;
}

.navbar_footer_logout a:hover {
    color: black;
    text-decoration:none;
}

.clientpage_header {
    font-size: 16px;
    color: #0d3258;
    font-weight: bold;
}

.clientpage_subheading {
    color: #0d3258;
    font-weight: bold;
}

.lost_password {
    color: #cccc00;
    font-size:12px;
    font-weight: normal;
    text-align:center;
    font-size:11px;
}

.welcome_back_box{
    text-align:left;
    padding-left:12px;
    vertical-align:middle;
    height: 100px;
    background-color:#0193CF;
    background-image:none;
    color:#444C4F;
    color:#fff;
    font-family: 'Nimbus Sans', Arial, Helvetica, sans-serif;
    font-size: 45px;
    font-weight:normal;
}
#header{
    height: 120px;
    display: block;
    background: url({ws_client}images/bg_header.png) right 34px no-repeat;
    background-size: 820px 65px;
}
#essilor_menu {
    list-style: none;
    padding: 35px 0px 0px 0px;
    height: 35px;
    margin: 0px;
}
#essilor_menu li{
    float: left;
    clear: none;
    line-height: 35px;
    padding: 0px 12px;
    margin: 0px;
    background: url({ws_client}images/separator_1.png) right center no-repeat;
}
#essilor_menu li a:link,
#essilor_menu li a:visited{
    font-size: 14px;
    color: #FFF;
    text-decoration: none;
    text-shadow: 0px 0px 1px #000;
}
#essilor_menu li a:hover{
    color: #1693cf;
}

#essilor_menu li:first-child{
    padding: 0px;
    background: none;
}
#essilor_menu li:first-child a{
    width: 140px;
    height: 90px;
    display: block;
    overflow: hidden;
    text-indent: -999em;
    background: url({ws_client}images/logo_essilor_plus.png) left center no-repeat;
    margin: -10px 0px 0px 0px;
}

.boxBody p{
    margin: 20px;
    color: #1D2528;
    line-height: 16px;
    font-size: 12px;
}

.boxBody .no_margin {
    margin-left:0;
}

.collateral-text-link {
    padding-top:8px;
}

/* google fonts */

/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v13/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v13/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v13/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v13/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v13/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzK-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzJX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzBWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzKaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzP8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzD0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(http://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxp6iIh_FvlUHQwED9Yt5Kbw.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(http://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxi_vZmeiCMnoWNN9rHBYaTc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(http://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxiFaMxiho_5XQnyRZzQsrZs.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(http://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxgalQocB-__pDVGhF3uS2Ks.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(http://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxmhQUTDJGru-0vvUpABgH8I.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(http://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxujkDdvhIIFj_YMdgqpnSB0.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(http://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxolIZu-HDpmDIZMigmsroc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

#essilor_menu li a:hover {
    color: #d8d8d8;
}

#contactus .details_content,
#contactus .details_contentwrap,
#contactus .details_left_header {
    padding: 5px;
}

#contactus input,
#contactus select,
#contactus textarea {
    border: 1px solid #808080 !important;
    width: 250px;
    height: 30px;
    margin-right: 5px;
}

#contactus textarea {
    width: 350px !important;
    height: 150px;
}

#contactus input[type="button"] {
    float: none;
}

#contactus input[type="button"] {
    margin-left: 5px;
}

.details_contentwrap.required,
.details_content.required,
.required,
.details_content,
.details_contentwrap {
    background-color: transparent;
}

#contactus input,
#contactus select {
    background-color: #ffffff;
}

.welcome_box {
    height: 100px;
}
